understandard

2009-04-23

Firefox 3.0.9が頻繁に落ちる

どうやら Html Validator が原因だったようです。
地味に便利なプラグインなので困っていたのですが、アドオン作成者さんがクラッシュの原因となっている箇所を隠したバージョンで配ってくれています。

Html Validator 0.8.5.6

このバージョンでは、クラッシュを回避する為に HTML のエラーをハイライト表示する部分が使えなくしたようです。

Firefox 1.0の時からずっと動いてたコードも今回のクラッシュに関係しているみたいで作者の方も困っているみたいです。そのうえで、このような対応になってしまって残念だというようなことを書いています。

とりあえず落ちにくくはなってるみたいなのでひとまず安心。

response